Subject: Southa America Chat 2/5/2015
From: bidyut k <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 5 Feb 2015 13:33:28 +0530 (IST)

Visitor 

13:08:15 
Good day 

Me 

13:08:28 

Welcome to SouthAmerica.travel ! 

Visitor 

13:09:08 
Hi Shirley trust you are well. I have been dealing with Rebecca Deering, we are in the final stages of booking my travel. 

Me 

13:09:13 

Hi, I am fine thank you. 

13:09:17 

Okay. 

Visitor 

13:09:51 
I received a disturbing email last night from CAT travel which is making me worried about my trip and the legitimacy of SouthAmerica.travel 

Me 

13:10:07 

be rest assured we are a legitimate website. 

Visitor 

13:10:09 

Which office are you operating from 

Me 

13:10:37 

we are currently based on Seattle. 

Visitor 

13:11:49 

My package for 16 days to PERU (Lima, Cusco, Sacred Valley, MP) as well as Brazil (Rio and Iguacu). Group tours and 3 stars besides in Rio and Iguacu comes to a whopping $3072pp which another agency says is impossible 

13:12:09 
I am ready to make the deposit (via the link) but am feeling nervous 

13:13:20 
Is Rebecca in by any chance? I have sent her an email. however because of the time difference I guess I will have to wait, but my flight payment has to be made by 11am LA time which is 9pm in South Africa (currently the time is 10am in South Africa) 

13:13:35 
Feeling nervous. 

Me 

13:13:49 

Could you help me with your full name ? 

Visitor 

13:13:58 
sorry, its MEHUL DAYA 

Me 

13:14:20 

Thank you, also could you help me with your email address and contact number ? 

Visitor 

13:14:49 

[email-masked] or [email-masked] and 074 36 88406 

13:12:16 

Visitor's email address automatically set to [email-masked] Clear 

Visitor 

13:15:28 
I don't want to panic Rebecca unecceasy but I need to make sure 100% before I pay, I know this is not professional of me. 

Me 

13:15:40 

Its alright, we are here to help you out. 

13:16:04 

Be rest assured , I will forward your query to our team, they will get back to you at their earliest opportunity. 

Visitor 

13:16:30 
this is what the other travel agency is saying 

13:16:32 

Hi Mehul, 

This really makes no sense, at all. I know of this company, and this simply can’t be an accurate pricing. Something is wrong there, I look forward to hearing how things move forward, as well as how your trip goes with them. It would be great to hear if they are able to deliver great service (or keep a low employee turnover) with those kind of prices. I can’t put my finger on it, but I look forward to hearing your thoughts. 

The best we can do for that exact itinerary is $5,690/person, flights and land. I highly recommend buying travel insurance, as this really makes no sense to me at all. It would be great to earn your business, and I hope everything goes as planned with SA Travel, if they change directions please let us know. It is not the kind of margins that can hold up a healthy business, we have our own operations here in South & Central America as well, there is a lot of coordination going into these trips. 

Looking forward… 

Marc & the CAT Team 

Me 

13:16:34 

Also as you have mentioned that you emailed back to our team, so they will contact you so that you do not face any issue with your travel planning. 

Visitor 

13:16:55 
thank you Shirley 

13:17:14 
I am ready to make the transfer but that email above is driving me crazy 

Me 

13:17:15 

I can understand that but I am sorry I would not be able to comment on what other website or travel agencies state. 

13:17:27 

Please wait for the response from our team. 

Visitor 

13:17:34 
ok I will wait for Rebecca 

13:17:35 
thanks 

Me 

13:17:42 

You are welcome. 

13:17:57 

is there anything else you want me to forward to our team ? 

Visitor 

13:18:38 
no its cool 

13:18:51 
can you see my profile online with regards to my trip 

Me 

13:19:09 

I am sorry but I do not have that access and I apologize for that. 

Visitor 

13:19:14 
ok cool 

13:19:34 
I will wait for her. but I don't want make it sound as if I don't want to pay 

Me 

13:19:47 

I can understand your concern. 

Visitor 

13:19:47 
because I want to as we have been in contact for months 

Me 

13:20:05 

Yes we do thank you for that. 

13:20:32 

Be rest assured you will receive a response from our team. 

Visitor 

13:20:36 
thanks have a great day 

Me 

13:20:45 

You are welcome. 

13:20:50 

You too have a great day ahead. 

4 minutes ago 
[email-masked] has left the chat. Click here to remove this chat tab